:root {
    --ss-color-120430: #000000;
    --ss-color-120431: #797B7F;
    --ss-color-120432: #FFFFFF;
    --ss-color-120433: #DC4E33;
    --ss-color-120430-dark: #000000;
    --ss-color-120431-dark: #606266;
    --ss-color-120432-dark: #e6e6e6;
    --ss-color-120433-dark: #c3351a;
}


:root {
  --ss-title-font-family: 'DM Sans', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'DM Sans', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-120432);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

